Subject: Re: [PATCH] libertas: drop maintainership

From: Dan Williams <[email-masked]>
Date: Mon, 18 Mar 2013 12:51:35 -0500

On Mon, 2013-03-18 at 10:23 -0700, Joe Perches wrote:
> On Mon, 2013-03-18 at 11:48 -0500, Dan Williams wrote:
> > Would be better maintained by somebody who actualy has time for it.
> []
> > diff --git a/MAINTAINERS b/MAINTAINERS
> []
> > -MARVELL LIBERTAS WIRELESS DRIVER
> > -M:	Dan Williams <[email-masked]>
> > -L:	[email-masked]
> > -S:	Maintained
> > -F:	drivers/net/wireless/libertas/
> 
> I think it better to mark it as Orphan
> and maybe leave the list.
> 
> Maybe:
> 
> MARVELL LIBERTAS WIRELESS DRIVER
> L:	[email-masked]
> S:	Orphan
> F:	drivers/net/wireless/libertas/
> 
> or
> 
> MARVELL LIBERTAS WIRELESS DRIVER
> S:	Orphan
> F:	drivers/net/wireless/libertas/

I can do that; I wasn't quite sure how to do this.  A quick check showed
patches that did what mine did, and oddly MAINTAINERS has no section for
dropping maintainership that I could quickly find.  If this is what
others prefer I'm happy to resubmit?

Dan

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html